body {
	font-family: 'Montserrat', sans-serif;
}

/* -------------------- VARIABLE ROOTS -------------------- */

:root {
    --top: #F8F9FA;
    --logo: #028BC9;
    --icons: #028BC9;
    --icons-hover: #AF1682;
}

/* -------------------- VARIABLE ROOTS -------------------- */

.top {
	width: 100%;
	height: 170px;
	background-color: var(--top);
	position: fixed;
	z-index: 100;
}

.menu {
	width: 100%;
	height: 55px;
}

.navbar-brand {
	margin-left: 5%;
}

/* BOTÕES REDES SOCIAIS */

.fa-brands {
	font-size: 2em;
	color:  var(--icons);
}

.fa-brands:hover {
	color: var(--icons-hover);
	transition-duration: 1s;
}

.fa-solid {
	font-size: 2em;
	color: #028BC9;
}

.fa-solid:hover {
	color: #AF1682;
	transition-duration: 1s;
}

/* BOTÕES REDES SOCIAIS */


.super {
	width: 100%;
	height: 120px;
	z-index: -10;
	position: relative;
}

.logo {
	width: 100%;
	height: 120px;
	display: inline-block;
	background:  var(--logo);
	position: relative;
}

.logo img {
	margin-top: 20px;
	margin-left: 15px;
}

.logo p {
	margin-top: -5px;
	margin-left: -40px;
	font-size: 1.03em;
}

.zap {
	width: 40%;
	height: 120px;
	padding: 0% 4%;
	text-align: center;
	line-height: 0.2;
	position: absolute;
	top: 10px;
	left: 60%;
}

.zap i {
	font-size: 2em;
	color: white;
	line-height: 2.2;
}

.zap p {
	width: 200px;
	color: white;
}





@media (min-width: 780px) {

.menu {
	width: 100%;
	height: 67px;
	padding: 0px 12%;
}

.logo {
	width: 100%;
	height: 120px;
	display: inline-block;
	padding: 0px 15%;
}

.logo p {
	margin-top: -5px;
	margin-left: 20%;
	font-size: 1.03em;
}

.zap {
	width: 40%;
	height: 120px;
	padding: 0% 4%;
	text-align: center;
	line-height: 0.2;
	position: absolute;
	top: 10px;
	left: 65%;
}

.zap i {
	font-size: 2em;
	color: white;
	line-height: 2.2;
	margin-left: -15%;
}

.ocult {
	width: 100%;
	height: 185px;
	background: yellow;
}